Subject: Re: [Healeys] Hello

From: "lists" <[email-masked]>
Date: 5 Jul 2013 11:03:05 +0200

Richard,

no, that's not possible. English is MY second language (with German being my first) and I never haven't had the faintest idea what he's talking about. <G>

Eric

richard mayor [[email-masked]] wrote:	

I have reached the point where I have to say something.   I have been reading
Ed's posts/replies for over 3 or 4 years now.  I have no idea what he is
talking about...ever.  Is English his second language?

> Date: Mon, 1 Jul 2013 17:16:24 -0500
> From: [email-masked]
> To: [email-masked]
> Subject: Re: [Healeys] Hello
>
> << On 7/1/2013 3:56 PM, Mark J Bradakis wrote:
> > It's bogus.  >>
>
> Of COURSE it is Mark, it's POS aol (sorry Perry & EditorGary ---
> except 'I've told you so' ! !<G>) ! ! !
>
> Maybe POS aol is 'turning around' so they can OUT 'do' POS yshoo ! !
> !     LOL
>
> Ed
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys